@font-face {
    font-family: 'Neutra2Text-Demi';
    src: url(../fonts/Neutra2Text-Demi.otf);
}
@font-face {
    font-family: 'Neutra2Text-Light';
    src: url(../fonts/Neutra2Text-Light.otf);
}
@font-face {
    font-family: 'Neutra2Text-Bold';
    src: url(../fonts/Neutra2Text-Bold.otf);
}
@font-face {
    font-family: 'Neutra2Text-Book';
    src: url(../fonts/Neutra2Text-Book.otf);
}
.n2td{
   font-family: 'Neutra2Text-Demi';
}
.n2tl{
	font-family: 'Neutra2Text-Light';
}
.n2tbd{
	font-family: 'Neutra2Text-Bold';
}
.n2tbk{
	font-family: 'Neutra2Text-Book';
}
header{
	margin-bottom:40px;
}
.navbar {
    background: #FFF;
    border: none;
}
.navbar-brand{
	height:129px;
	margin-top:24px;
}
.intro{
	background:url(../images/foto_01.jpg) no-repeat center;
	min-height:482px;
} 
.intro p{
	margin-top:130px;
	font-size:32px;
	color:#07467C;
}
.descripcion{
	text-align:center;
	font-size:32px;
	color:#07467C;
	margin-bottom:80px;
}
.descripcion img{
	max-width:100%;
}
.beneficios{
	margin-bottom:80px;
}
.beneficios .list-icon{
	float:left;
}
.beneficios .list-item{
	min-height:110px;
	margin-bottom:40px;	
	color:#07467C;
}
.beneficios .list-item.graduacion p,.beneficios .list-item.definicion p{
	padding-top:20px;
}
.beneficios .list-item.caja p,.beneficios .list-item.confort p,.beneficios .list-item.manipulacion p{
	padding-top:10px;
}
.beneficios .list-item.filtro p{
	padding-top:25px;
}
.beneficios .list-item p{
	margin-left:130px;
	font-size:18px;
}
.caracteristicas{
	background:url(../images/fondo_tabla.png) no-repeat center top;	
	padding-top:30px;
	height:280px;
	color:#07467C;
	font-size:32px;
}
.caracteristicas .lista ul{
	list-style-type:none;
	margin-left:80px;
}
.caracteristicas .lista ul li{
	font-size:18px;
	margin-bottom:10px;
}
/* FOOTER */
@font-face{
    font-family:RobotoCondensed-Regular;
	src: url("../fonts/RobotoCondensed-Regular.ttf") format("truetype");
}
@font-face{
    font-family:RobotoRegular;
	src: url("../fonts/Roboto-Regular.ttf") format("truetype");
}
@font-face{
    font-family:RobotoLight;
	src: url("../fonts/Roboto-Light.ttf") format("truetype");
}	
@font-face{
    font-family:RobotoMedium;
	src: url("../fonts/Roboto-Medium.ttf") format("truetype");
}
@font-face{
    font-family:RobotoSlab-Thin;
	src: url("../fonts/RobotoSlab-Thin.ttf") format("truetype");
}
@font-face{
    font-family:RobotoSlab-Bold;
	src: url("../fonts/RobotoSlab-Bold.ttf") format("truetype");
}	
.finaleFoot{
	background-image: url('../images/bkg_footer1.png');
	color:#FFF;
	margin-top:80px;
}
.finaleFoot p{
	font-family: RobotoSlab-Thin;
	font-size:2.5em;
	font-weight:normal;
}
.liBold1{
	font-family: RobotoSlab-Bold;
	font-weight:normal;
}
footer{
	background-image: url('../images/bkg_footer2.png');
	border:none;
	color:#FFF;
	font-size:0.8em;
	padding-top:1em;
	padding-bottom:1em;
}
footer a{
	color:#FFF;
}

.copy{
	margin-top:1.5em;
	text-align:right;
	font-family: RobotoLight;
	font-size:1.08em;
	font-weight:normal;
}
.copy span{
	font-family: RobotoMedium;
}
#contactoLabel{
	font-family: RobotoCondensed-Regular;
	font-size:1.2em;
	font-weight:normal;
	margin-bottom:1.5em;
	margin-top:1.5em;
}
	
section.contacto {
	padding-bottom:3em;
}

section.contacto article{
	padding-top:4em;
	text-align:left;
}
section.contacto aside{
	padding-top:3.5em;
	text-align:left;
}	
section.contacto ul{
	list-style:none;
	margin: 0px;
	padding: 0px;
	margin-top:1.2em;
}
section.contacto a{
	text-decoration:none;
	color:#FFF;
}
section.contacto a:hover{
	color:#333;
}
.liBold{
	font-weight:bold;
}
.botonEnviar{
	font-family: RobotoLight;
	font-size:1em;
	font-weight:normal;
	text-align:right;
	letter-spacing:2px;
}
.liDatos{
	font-family: RobotoLight;
	font-size:1.1em;
	font-weight:normal;
}
.liDatos1{
	font-family: RobotoMedium;
	font-size:1.1em;
	font-weight:normal;
}
#nombre,#email,#tel,#msg{
	font-family: RobotoRegular;
	font-size:1.1em;
	font-weight:normal;	
	border:none;
	background:transparent;
	border-bottom:1px solid #FFF;
	color:#FFF;
	margin-bottom:1em;
	outline:0px;
	width:100%;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input-placeholder {
	color:#FFF;
}
::-webkit-input-placeholder {
	color:#FFF;
}

:-moz-placeholder { /* Firefox 18- */
	color:#FFF;
}

::-moz-placeholder {  /* Firefox 19+ */
	color:#FFF;  
}

:-ms-input-placeholder {  
	color:#FFF;
}
#submit{
	background:none;
	border:none;	
	font-weight:bold;
}
#submit:hover,.cierre a:hover{
	color:#333;
}
.hola{
	background:yellow;
}
.cierre,.cierre a{
	color:#FFF;
}
textarea { 
	resize: none;
}
/********/
@media (max-width:768px){
	#myNavbar{
		display:none;
	}
	.navbar-brand img{
		max-width:100%;
	}
	.caracteristicas{
		padding-top:0px;		
	}
	.caracteristicas .lista ul{
		margin-left:0px;
	}
}	
